@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'EurostileLTStdDemi';
    src: url('eurostileltstd-demi-webfont.eot');
    src: url('eurostileltstd-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurostileltstd-demi-webfont.woff') format('woff'),
         url('eurostileltstd-demi-webfont.ttf') format('truetype'),
         url('eurostileltstd-demi-webfont.svg#EurostileLTStdDemi') format('svg');
    font-weight: normal;
    font-style: normal;
}

span {border: #000 0px solid !important; background-color: transparent !important;}

@font-face {
    font-family: 'EurostileLTStdMedium';
    src: url('eurostileltstd-webfont.eot');
    src: url('eurostileltstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurostileltstd-webfont.woff') format('woff'),
         url('eurostileltstd-webfont.ttf') format('truetype'),
         url('eurostileltstd-webfont.svg#EurostileLTStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

*        {margin: 0; padding: 0; outline: none}
body {
  width: 100%;
  height: 100%;
  background-color: #97999a;
  background-image: url(img/bodyBg.jpg);
  background-repeat: repeat-x;
  font-family: 'EurostileLTStdMedium',Arial, Helvetica, sans-serif;
  font-size: 13px;
}

/* default styles */
.hide      {display: none;}
a        {outline: none; color: #000; text-decoration: none}
a img      {border: none}

h1        {font-size: 24px}
h2         {font-size: 14px;}

input[type="submit"] {cursor: pointer !important}

/* block styles */
.wrapAll    {display: block; width: 960px; margin: 0 auto; padding: 0px 25px; overflow: auto; position: relative; background: #fff}
.container     {display: block; width: 960px; margin: 0 auto; background-color: #fff; background-image: url(img/containerBg.jpg); background-repeat: repeat-x; padding-top: 15px;position: relative; overflow-x: hidden; overflow-y: auto;}
  
  .header  {height: 100px; overflow: hidden; display: block;}
  
  #homelink {
  display: block;
  height: 65px;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  width: 195px;
  top: 27px;
  }

  #homelink a {
    display: block; 
    position: absolute; 
    width: 195px; 
    height: 65px; 
    right: 0px;
    background-repeat: no-repeat;
  }
  
  #homelink a.logo_nl {
    background-image: url("darley/safan-logo-nl.png");
  }

  #homelink a.logo_de {
    background-image: url("darley/safan-logo-de.png");
  }

  #homelink a.logo_eng {
    background-image: url("darley/safan-logo-eng.png");
  }
  #homelink a.logo_fr {
    background-image: url("darley/safan-logo-fr.png");
  }

  #homelink a.logo_es {
    background-image: url("darley/safan-logo-es.png");
  }

  #homelink a.logo_it {
    background-image: url("darley/safan-logo-it.png");
  }
  #homelink a.logo_cn {
    background-image: url("darley/safan-logo-eng.png");
  }
  
  #topMenu      {float: right; margin-top: 10px}
    #topMenu ul li  {float: left; list-style: none; text-transform: uppercase; margin-right: 16px}
      #topMenu ul li a {color: #666; text-decoration: none; font-size: 12px;}

  #search {position: absolute; top: 91px; left: 764px; width: 175px; height: 20px; overflow: hidden; background-repeat: no-repeat;}
    #search form {margin: 0; padding: 0; font-size: 0px; height: 20px; background: none}
      #search input[type="text"] {width: 90px; height: 15px; background: none; border: 1px solid #ccc; font-size: 10px; font-family: Arial, Helvetica, sans-serif;display: block; float: left; text-indent: 4px}
      #search input[type="submit"] {color: transparent; text-transform: lowercase; background-image: url(img/searchSubmit.jpg); text-indent: -9999px; width: 18px; height: 17px; border: 0px; margin-left: 3px;}

  #mainMenu {position: absolute; top: 83px; left: 0px; margin-left: 0px; font-size: 12px; z-index: 10}
    #mainMenu ul li  {float: left; list-style: none; text-transform: uppercase; margin-right: 16px; height: 32px; background-image: url(img/mainMenuLi.jpg); background-position: 0px -32px; background-repeat: no-repeat;
      padding: 0px 5px 0px 0px;
    }
      #mainMenu ul li  a {display: block; color: #666; text-decoration: none; padding: 0px 0px 0px 5px; height: 32px; line-height: 32px; background-image: url(img/mainMenuA.jpg); background-position: 0px -32px; background-repeat: no-repeat; white-space: nowrap}
      #mainMenu ul li  ul {
        display: none; 
        position: absolute; 
        background-color: #fff; 
        background-image: url(img/mainMenuSub.jpg); 
        background-repeat: repeat-x; 
        margin-left: 0px; 
        padding-top: 18px; 
        padding-bottom: 5px; 
        margin-top: 0px; 
        z-index: 10;
        /* rounded corners in modern browsers */
        -webkit-border-top-right-radius: 8px;
        -webkit-border-bottom-right-radius: 8px;
        -webkit-border-bottom-left-radius: 8px;
        -moz-border-radius-topright: 8px;
        -moz-border-radius-bottomright: 8px;
        -moz-border-radius-bottomleft: 8px;
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
        border-bottom-left-radius: 8px;
        behavior: url(border-radius.htc);
        }
        
        #mainMenu ul li:hover {background-position: top right;}
          #mainMenu ul li:hover a  {color: #fff; background-position: top left}
          
        #mainMenu ul li:hover ul {display: block;}
            #mainMenu ul li:hover ul li {float: left; clear: both; padding-left: 10px; height: auto; color: #999; font-weight: normal; background: none}
              #mainMenu ul li:hover ul li a {color: #333; height: auto; background: none; line-height: 22px;}
              #mainMenu ul li:hover ul li a:hover {color: #999;}
/*
  #mainMenu ul li ul li ul {display: block; position: relative; margin-top: 0px; background: none}
    #mainMenu ul li  ul li ul li {font-weight: normal}
      #mainMenu ul li  ul li ul li a {color: #333}
*/

  #machineMenu {position: absolute; top: 40px; left: 0px; z-index: 30; width: 755px;}
  
  .tx-safanmachines-pi1 div.hide {float: left; display: block; color: green; height: 32px; line-height: 32px; font-size: 15px; color: #bacb00; margin-right: 5px;}
  
  #machineMenu ul li {display: block; float: left; margin-right: 0px;height: 32px; background-image: url(img/machineMenuLi.jpg); background-position: top right; background-repeat: no-repeat; padding: 0px 15px 0px 0px;}
  #machineMenu ul li h2 {font-weight: normal; font-size: 15px; color: #939598; padding: 0px 0px 0px 5px; height: 32px; line-height: 32px; background-image: url(img/mainMenuA.jpg); background-position: 0px -32px; background-repeat: no-repeat}
  #machineMenu ul li:hover {background-position: right -32px}
  #machineMenu ul li:hover h2 {background-position: 0; color: #fff}
  
  #machineMenu ul li div {
        display: block; 
        clear: both; 
        position: absolute; 
        background-color: #fff; 
        background-image: url(img/mainMenuSub.jpg); 
        background-repeat: repeat-x; 
        width: 200px;
        margin-left: 0px; 
        padding: 18px 20px 10px 20px;
        margin-top: 0px; 
        z-index: 10;
        /* rounded corners in modern browsers */
        -webkit-border-top-right-radius: 8px;
        -webkit-border-bottom-right-radius: 8px;
        -webkit-border-bottom-left-radius: 8px;
        -moz-border-radius-topright: 8px;
        -moz-border-radius-bottomright: 8px;
        -moz-border-radius-bottomleft: 8px;
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
        border-bottom-left-radius: 8px;
        behavior: url(border-radius.htc);
        visibility: hidden;
        display: none;
        z-index: 30;
  }
  
  #machineMenu ul li:hover div {visibility: visible; display: block;}

  #machineMenu ul li:hover div p {display: block; clear: both; color: #666; font-size: 12px}
  #machineMenu ul li:hover div ul {margin-top: 10px}
  #machineMenu ul li:hover div ul li, #machineMenu ul li div a {text-decoration: none; background: none;}
  #machineMenu ul li:hover div ul li {clear: both; height: auto; line-height: 20px;}
  #machineMenu ul li div ul li a
  {
    display: block; clear: both; color: #000; padding-right: 20px; 
    background-image: url(img/machineOverlayA.png); background-repeat: no-repeat; background-position: right center;
    white-space: nowrap;
  }
  #machineMenu ul li div ul li a:hover {color: #666; padding-right: 19px;}
  
/*
  #machineMenu ul li:hover div ul li a
  {
    display: block; clear: both; color: #000; padding-right: 20px; 
    background-image: url(img/machineOverlayA.png); background-repeat: no-repeat; background-position: right center;
    white-space: nowrap; 
  }
*/
  /*
  #languageMenu {position: absolute; top: 86px; right: 0px;}
    #languageMenu ul li  {float: left; list-style: none; background-image: url(img/divider.jpg); background-position: left; background-repeat: no-repeat; padding: 0px 0px 0px 8px;}
    #languageMenu ul li:first-child {background: none; padding-left: 0px;}
      #languageMenu ul li  a {display: block; text-decoration: none; height: 12px; line-height: 16px; color: #000; text-indent: -9999px;}
      #languageMenu ul li.nl a {background-image: url(img/nl.jpg); width: 17px;}
      #languageMenu ul li.en a {background-image: url(img/eng.jpg); width: 27px;}
      #languageMenu ul li.de a {background-image: url(img/de.jpg); width: 16px;}
*/
/*
languageMenu v2:

      
  #languageMenu {position: absolute; top: 88px; right: 0px;}
    #languageMenu ul li  {float: left; list-style: none; padding: 0px; clear: both; width: 60px}
      #languageMenu ul li  a {display: none; text-decoration: none; height: 12px; line-height: 16px; color: #000; text-indent: -9999px; background: #fff; padding: 4px 8px;
        background-repeat: no-repeat; height: 14px; text-indent: 0px; overflow: hidden;
        /* * /
        font-size: 1px; color: #fff;
        /* * /
      }
      #languageMenu:hover ul li a {display: block;font-size: inherit;color: #000;}
      #languageMenu.js ul li  a {font-size: 12px;color: #000}
      #languageMenu ul li a:hover {color: #999}
      #languageMenu ul li a.active {display: block; background-image: url('img/langMenuArrow.png'); background-position: 45px 9px}

languageMenu v3:      
*/    

  #languageMenu {position: absolute; top: 88px; right: 0px;}
    #languageMenu ul li  {float: left; list-style: none; padding: 0px; clear: both; width: 60px;
      width: 70px;
      background-repeat: no-repeat;
      background-position: 5px 6px;
      background-color: #fff;
      }
      #languageMenu ul li a {display: none; text-decoration: none; height: 12px; line-height: 16px; color: #000; text-indent: -9999px; 
        padding: 4px 8px;
        background-repeat: no-repeat; height: 14px; text-indent: 0px; overflow: hidden;
        /* */
        font-size: 1px; color: #fff;
        text-indent: 19px;
        background-repeat: no-repeat;
        background-position: 5px 6px;
        background: transparent;
        /* */
      }

      /*
      #languageMenu ul li.cn a {background-image: url('img/flags/cn.png');}
      #languageMenu ul li.de a {background-image: url('img/flags/de.png');}
      #languageMenu ul li.sp a {background-image: url('img/flags/es.png');}
      #languageMenu ul li.fr a {background-image: url('img/flags/fr.png');}
      #languageMenu ul li.en a {background-image: url('img/flags/gb.png');}
      #languageMenu ul li.it a {background-image: url('img/flags/it.png');}
      #languageMenu ul li.nl a {background-image: url('img/flags/nl.png');}
      */
      
      #languageMenu ul li.cn {background-image: url('img/flags/cn.png');}
      #languageMenu ul li.de {background-image: url('img/flags/de.png');}
      #languageMenu ul li.sp {background-image: url('img/flags/es.png');}
      #languageMenu ul li.fr {background-image: url('img/flags/fr.png');}
      #languageMenu ul li.en {background-image: url('img/flags/gb.png');}
      #languageMenu ul li.it {background-image: url('img/flags/it.png');}
      #languageMenu ul li.nl {background-image: url('img/flags/nl.png');}      
      
      #languageMenu:hover ul li a {display: block;font-size: inherit;color: #000;}
      #languageMenu.js ul li  a {font-size: 12px;color: #000}
    
      #languageMenu ul li a:hover {color: #999}
      #languageMenu ul li a.active {display: block; background-image: url('img/langMenuArrow.png'); background-position: 55px 9px;
        background-repeat: no-repeat;
      }

      #activeArrow {
        background-image: url('img/langMenuArrow.png');
        background-repeat: no-repeat;
        width: 9px;
        height: 6px;
        display: block;
        position: absolute;
        top: 97px;
        right: 29px;
        z-index: 1;
        cursor: pointer;
      }
      
      
#visual {display: block; width: 960px; height: 332px; background-color: #000; background-image: url(img/headerplaceholder.jpg); background-position: left center; background-repeat: no-repeat; clear: both}

#content {background-image: url(img/contentBg.jpg); background-repeat: repeat-x; position: relative; width: 960px; overflow: auto; min-height: 550px}

#smallRoot {background: url("img/smallRoot.png") repeat scroll 0 0 transparent; color: #FFFFFF; display: block;font-size: 12px;font-weight: normal;height: 32px;line-height: 32px;position: absolute;
text-align: center; text-transform: uppercase; width: 285px; z-index: 3;
}
#bigRoot  {position: absolute; font-size: 62px; font-size: 45px; text-transform: uppercase; color: #eee; font-weight: bold; font-family: 'EurostileLTStdDemi'; text-indent: 5px; z-index: 2}

#leftCol  {display: block; float: left; padding-top: 100px; width: 480px; overflow: auto; min-height: 1px; text-align: center}
  #leftCol img  {margin: 0; padding: 0;}

#rightCol {display: block; overflow: auto; padding: 100px 20px 20px 20px; width: 440px;}
  #rightCol h1, #wideCol h1 {font-size: 30px; font-weight: normal; color: #777; margin-bottom: 15px;}
  #rightCol h2, #wideCol h2  {font-size: 14px; font-weight: bold; color: #333}
  #rightCol p, #wideCol p    {margin-bottom: 10px; line-height: 20px;}
  #rightCol p  a, #wideCol p a  {text-decoration: underline;}
  #rightCol p  a:hover, #wideCol p a:hover  {text-decoration: underline; color: #666}

#wideCol {display: block; overflow: auto; padding: 100px 20px 20px 20px; width: 920px;}


  #bottom      {float: left; margin-top: 0px; margin-left: 0px; width: 960px; clear: both; background-image: url(img/bottomMenu.jpg); background-position: bottom; background-repeat: repeat-x; height: 42px;}
    #socialMenu {float: left; width: 550px; padding-top: 14px;}
    #socialMenu span {
      display: block; 
      float: left; 
      padding: 0px 3px 0px 20px;
      color: #666666;
      font-size: 10px;
      line-height: 17px;
    }
    #socialMenu span:first-child {padding: 0px 3px 0px 10px}
    
    #socialMenu a {float: left; margin-left: 6px;}
      /*#socialMenu a:first-child {margin-left: 20px;}*/
        #socialMenu a img {
          /*width: 16px;
          height: 16px;*/
        }

#content table.contenttable {
  margin: 15px auto 0 auto;
}

#content table tr th {
  font-weight: normal;
}

#content table tr td {
  vertical-align: top;
  padding-right: 3px;
  border-top: 1px solid #919191;
  font-size: 11px;
}

#content table tr td p {
  margin-bottom: 0;
  line-height: 15px;
}

/* AddThis */ 
  
  #addThisContainer  {float: left; margin-left: 8px; margin-top: 15px; width: 150px;}
#socialMenu .addthis_toolbox span {padding: 0px;}

.addthis_default_style .at300b, .addthis_default_style .at300m {
    padding: 0px !important;
}


    #bottomMenu {float: right; height: 42px;}
    #bottomMenu ul li  {float: left; list-style: none; margin-right: 16px; padding-bottom: 0px;}
      #bottomMenu ul li a {color: #666; text-decoration: none; font-size: 10px; line-height: 42px}

#homeBlockContainer {display: block; clear: both;}
.homeBlock {display: block; float: left; width: 220px; min-height: 120px; background-image: url(img/homeBlock.jpg); padding: 20px 10px 10px 15px;
background-position: top left; background-repeat: no-repeat; overflow: hidden;}
/*.homeBlock:first-child {background: none; padding-left: 0px;}*/
.homeBlock h2 {margin-bottom: 5px; font-family: 'EurostileLTStdDemi'}

.homeBlock ul { list-style: none; margin-left: 0px;}

#homeBlock1  {background: none; padding-left: 0px;}

#homeBlock1 a {display: block; color: #333; font-size: 12px; padding-left: 10px; line-height: 16px; margin-bottom: 0px; background-image: url(img/homeBlockArrow.png); background-repeat: no-repeat; 
background-position: 0px 5px; font-weight: normal}


.homeBlock li a {display: block; color: #333; font-size: 12px; padding-left: 10px; line-height: 16px; margin-bottom: 10px; background-image: url(img/homeBlockArrow.png); background-repeat: no-repeat; 
background-position: 0px 5px; font-weight: normal}




.homeBlock h3 a {display: block; color: #333; font-size: 12px; padding-left: 10px; line-height: 16px; margin-bottom: 10px; background-image: url(img/homeBlockArrow.png); background-repeat: no-repeat; 
background-position: 0px 5px; font-weight: normal}





/*#homeBlock3 {padding-right: 1px;}*/

#homeBlock4 {padding-right: 0px; /*width: 210px; padding-left: 7px;*/}

#homeBlock4 li a {display: block; clear: both; width: 203px; height: 32px; background-image: url(img/homeBlockBtn.png); background-position: 0px; line-height: 32px; font-size: 14px; color: #000; margin-bottom: 5px;
text-indent: 15px; padding: 0;}

#homeBlock1 a:hover, .homeBlock h3 a:hover, .homeBlock li a:hover {color: #888;background-position: 1px 5px;}
#homeBlock4 li a:hover {color: #999;}


/* PRODUCT */
.ctaBlock {float: left;}
#product .ctaBlock ul {margin-left: 0px;}
.ctaBlock li {display: block; width: 196px; padding-right: 5px; background-image: url(img/ctaBlockLi.png); background-position: right; margin-bottom: 5px; background-repeat: no-repeat}
.ctaBlock li a {display: block; width: 196px; height: 30px; background-image: url(img/ctaBlockA.png); line-height: 30px; 
color: #888; text-decoration: none; text-indent: 15px; font-family: 'EurostileLTStdMedium'; font-size: 15px;}

#bottomMenu ul li a:hover, .ctaBlock li a:hover {color: #333}

.productDetail {float: left; margin-left: 10px}


/* TT_NEWS reset */

.news-list-container {
padding: 0px;
padding-left: 10px;
text-align: left;
color: #777;
}

.news-list-item {
    margin: 0;
    padding: 0px;
  margin-bottom: 10px;
}

.news-list-container h2 {
  color: #333;
  font-size: 16px;
}

.news-list-container h2 a {
  color: #333;
}

.news-list-morelink {
  display: block;
  clear: both;
}

.news-latest-container {
padding: 0px;
}

.news-latest-item {
    margin: 0;
    padding: 0px;
}

.news-latest-container h2 {
    margin: 0;
    padding: 0px;
}

#rightCol .news-single-title, #wideCol .news-single-title {
  color: #000;
  font-size: 26px;
  margin-bottom: 0;
}

.news-single-date {
  text-transform: uppercase;
  color: #adaeaf;
  margin-bottom: 10px;
}

#rightCol.news-single-right  h2 {font-size: 13px; font-weight: bold; color: #666; margin-bottom: 10px}

.news-single-img {
margin: 0;
}

/* tt_news single */

#rightNews .news-single-right {width: 640px;}

#rightNews .news-single-right p {
margin-bottom: 10px;
line-height: 20px;
}

#rightNews .news-single-right .news-single-date, 
#rightNews .news-single-right h2, 
#rightNews .news-single-right p, 
#rightNews .news-single-right .news-single-files,
#rightNews .news-single-right .news-single-backlink {padding-left: 10px;}

#rightNews .news-single-right .news-single-content {
  float: left;
  width: 340px;
  padding-right: 20px;
}

  #rightNews .news-single-right .news-single-content ul {margin-left: 25px;}
  #rightNews .news-single-right .news-single-content a {text-decoration: underline;}

#rightNews .news-single-right .news-single-image {
  float: left;
  width: 270px;
}

#rightNews .news-single-content h2 {margin-bottom: 10px;}


.dmMandatoryField,.dmEmailError {position: absolute; background: #fcc; border: 1px solid #c00; color: #c00; display: block; z-index: 2; padding: 2px;}
.dmEmailError {margin-top: 20px;}
/*.dmEmailError {position: absolute; background: #fcc; border: 1px solid #cf00; margin-top: 10px; color: #c00}*/


.tx-indexedsearch-rules{
  display:none;
  visibility:hidden;
}

#tx_indexedsearch p a {
  display:none;
  visibility:hidden;
}

/* csc-sitemap */

.csc-sitemap ul {margin-left: 20px}


/* machine vergelijker */

#OLD_compareLeft_OLD {width: 220px; background-image: url('img/compareLeft.png');height: 402px; float: left; margin-top: 100px; padding: 10px 20px; margin-bottom: 10px;}
#compareLeft {width: 220px; background-image: url('img/compareLeft.png');height: 530px; float: left; margin-top: 100px; padding: 10px 20px; margin-bottom: 10px;}
#compareLeftText {margin-top: 15px;}
#compareRight {width: 660px; float: left; padding: 100px 20px 20px}
#compareRight li {list-style-type:none; display:block; float:left;}
.compareItem {width: 150px; height: 150px; background: none; text-align: center; float: left; margin-right: 10px; margin-bottom: 10px; overflow: hidden}
.compareItem a {font-size: 12px;}

#compareLeft p {padding-top: 10px;}
#compareLeft label {line-height: 18px;}
#compareLeft input[type="text"] {background: none !important; line-height: 20px; margin-bottom: 5px; color: #9eae00 !important; font-family: 'EurostileLTStdMedium',Arial,Helvetica,sans-serif}







fieldset{
  border:none;
}
  fieldset legend{
    display:none;
  }
  
  
  form label{
    display:block;
    width:150px;
    height:20px;
    float:left;
    margin-bottom:3px;
    line-height:15px;
  }

    form input[type="text"], form input[type="email"]{
      width:250px;
      height:20px;
      float:left;
      margin-bottom:3px;
      border: 1px solid #ccc;
    }
    
        
    form input[type="submit"]{
      background: #BDCD00;
      border: 1px solid #BDCD00;
      font-weight: normal;
      color: #fff;
      padding: 2px;
    }

    form textarea{
      width:250px;
      height:100px;
      float:left;
      margin-bottom:3px;
      border: 1px solid #ccc;
    }
    
    .tx-srfreecap-pi2-image{
      margin-left:150px !important;
      width:150px;
      float:left;
    }
    .tx-srfreecap-pi2-cant-read{
      width:160px;
      display:block;
      margin-left: 150px !important;
      font-size: 11px;
      color: #333;
      font-family: Arial, Helvetica, sans-serif;
      margin-bottom: 10px;
    }
    
    .tx-srfreecap-pi2-cant-read a:link {
      background-color: transparent;
      font-weight: normal;
      text-decoration: underline;
      display: block;
      clear: both;
    }
    
    .powermail_submit, form .button01{
      /*width:75px;
      height:20px;*/
      margin-left:150px !important;
    }
    
.tx_powermail_pi1_fieldwrap_html_check {clear: both;}
.tx_powermail_pi1_fieldwrap_html_check fieldset { padding-bottom: 15px;}
.tx_powermail_pi1_fieldwrap_html_check fieldset legend {display: block; padding-top: 15px; padding-bottom: 15px;}
.tx_powermail_pi1_fieldwrap_html_check label {display: inline; float: none}
fieldset .powermail_check_inner {padding-left: 150px;}


/* PRODUCTFILMS & BROCHURES */

ul#productfilms li {list-style: none; display: block; width: 200px; margin-right: 25px; float: left; margin-bottom: 15px;}
ul#productfilms li a {display: block; width: 200px;}
/*http://img.youtube.com/vi/###VIDEO###/default.jpg*/

ul#brochurelijst {margin-left: 0px;}
ul#brochurelijst li {list-style: none; display: block; width: 200px; margin-right: 20px; float: left; margin-bottom: 18px;}
ul#brochurelijst li div {height: 133px;}
ul#brochurelijst li a {display: block; width: 200px;}


#product ul {margin-left: 20px;}
#rightCol ul, #wideCol ul {margin-left: 20px; margin-bottom: 10px;}

.comPad { margin-top:4px; color:#FFF; }
  .comPad a, .comPad a:link, .comPad a:visited { color:#FFF; padding:4px; }
  .comPad a:hover { color:#FFF; }
  
/* tt_news */
dl.news-single-files dt {display: none;}
dl.news-single-files dd img {display: none;}
.news-single-right .news-single-files a {
    color: #777777;
    font-size: 11px;
    padding-right: 4px;
}
.news-single-right .news-single-files dd {
    background-image: url("img/news-files.png");
    background-repeat: no-repeat;
    color: #000000;
    display: block;
    font-size: 10px;
    height: 18px;
    line-height: 18px;
    text-indent: 18px;
  margin-bottom: 10px;
}

#leftNews {
display: block;
float: left;
padding-top: 102px;
width: 200px;
overflow: auto;
min-height: 1px;
text-align: left;
}

#leftNews h2 {display: block; border-top: 1px solid #ddd; border-bottom: 0px solid #ccc; padding: 4px; background-image: url(img/amenuBg.png); background-repeat: repeat-y;}
#leftNews h2 a {color: #333}
.news-amenu-container {border-bottom: 1px solid #ddd; margin-top:px;}
.news-amenu-container li {display: block; border-top: 1px solid #ddd; border-bottom: 0px solid #ccc; padding: 6px 4px;background-color: none;}
.news-amenu-container li a {text-indent: 12px; display: block; line-height: 16px;background-image: url(img/homeBlockArrow.png);background-repeat: no-repeat; background-position: 1px 50%}
.news-amenu-container {display: none}

#rightNews {
display: block;
overflow: auto;
padding: 100px 20px 20px 20px;
width: 720px;
}

#rightNews h1 {
font-size: 24px;
font-weight: bold;
color: #333;
margin-left: 10px;
padding-bottom: 8px;
border-bottom: 1px solid #ccc;
margin-bottom: 7px;
}
.news-list-item .col1, .news-list-item .col2, .news-list-item .col3 {float: left; display: block; min-height: 1px}

.news-list-item {overflow: auto; border-bottom: 1px solid #ccc; padding-bottom: 7px; margin-bottom: 7px;}
.news-list-item .col1 {width: 100px}
.news-list-item .col2 {width: 480px}
.news-list-item .col3 {width: 130px}

.news-list-item .news-single-files {padding-top: 5px; clear: both; overflow: auto}
.news-list-item .news-single-files dt {display: none;}
.news-list-item .news-single-files img {display: none}
.news-list-item .news-single-files dd {font-size: 9px; color: #000; text-indent: 18px; display: block; height: 18px; line-height: 18px; background-image: url(img/news-files.png); background-repeat: no-repeat;}
.news-list-item .news-single-files a {padding-right: 4px; color: #777; font-size: 11px}

.news-list-container h2 {margin-bottom: 4px; font-size: 15px;}
.news-list-container h2 a {color: #555}
.news-list-date {font-size: 12px; line-height: 20px;}

.news-list-morelink {
display: inline !important;
clear: both;
}

.news-list-morelink a {color: #777}